import './index.scss'
import SavetoWishlist from './components/main'
import SavetoWishlistItem from './components/items'
import SavetoWishlistGuest from './components/guest'

// Register the custom elements.
customElements.define('saveto-wishlist', SavetoWishlist)
customElements.define('saveto-wishlist-item', SavetoWishlistItem)
customElements.define('saveto-wishlist-guest', SavetoWishlistGuest)